/* Style for infospot tabs */
.infospot 
{
	width: 100%;
	margin:8px auto;
}

.infospot > ul
{
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 0px;
	font-family: 'Sansation', 'Verdana', cursive;
	padding: 0px;
	overflow: hidden;
	border-radius: 5px;
}

.infospot > ul li
{
	display: table-cell;
	list-style:none; 
}

.infospot > ul li a:hover, .infospot > ul li a.selected
{
	color: #fff !important;
	background-color: #1c1c1c;
	/*background: url('../image/special/prod-menu-bg.png') top left repeat-x #1c1c1c;*/
}

.infospot > ul a 
{
	display:block;
	padding:5px 10px;
	text-decoration:none!important;
	margin:0px;
	margin-left:0;
	font-size: 14px;
	color: #333;
	background-color: #f0f0f0;
	transition: background-color 0.2s, color 0.2s;
}

.infospot > ul a:hover 
{
	color:#FFF !important;
	background-color: #1c1c1c;
}

.infospot > ul a.selected 
{
	/*background-color: #dedede;*/
	margin-bottom:0;
	color:#000;
	cursor:default;
}

.infospot > div 
{
	padding: 30px 0px 8px 0px;
	clear:left;
	background-color: white;
	/*font:10pt Georgia;*/
	font-family: Sansation;
	font-weight: lighter;
	font-size: 12pt;
	color: black;
	overflow-x: hidden;
}

.infospot div a 
{ 
	color:#000; 
	font-weight:bold; 
}

.infospot div ul li
{
	font-size: 12pt;
	margin-bottom: 10px;
}

.ielt9 .infospot > ul li
{
	float: left;
}

.ielt9 .infospot > ul li a
{
	padding: 10px 40px;
}

.infospot > div strong, .infospot > div b
{
	font-weight: normal;
}